{
	"format_version": "1.20.20",
	"minecraft:tree_feature": {
		"description": {
			"identifier": "v360:bamboo0"
		},
		"may_grow_on": [
			{
				"name": "minecraft:grass"
			}
		],
		"trunk": {
			"trunk_block": {
				"name": "minecraft:bamboo"
			},
			"trunk_height": {
				"range_min": 8,
				"range_max": 10
			}
		}
	}
}